<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="XDA-Team_Manilla2D" group="Apps" checked="True">
    <Tip></Tip>
    <Guid type="p">6d133eae-553a-4bf6-8050-3e1bd1a8746e</Guid>
  </Item>
</Items>
